
/* ==========================================================================  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
========================================================================== */

* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body { height: 100%; }
.stickyfooter-wrap { min-height: 100%; }

.stickyfooter-main {
    overflow:auto;
    padding-bottom: 450px;
 }  /* must be same height as the footer */

.stickyfooter-footer {
    position: relative;
    margin-top: -450px; /* negative value of footer height */
    height: 450px;
    clear:both;
    background: #444;
} 

/*Opera Fix*/
body:before {
    /* thanks to Maleika (Kohoutec)*/
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}


/* ------------------------------------------------------------------------ */
/* Icons */
/* ------------------------------------------------------------------------ */

ul.social-icons{
    overflow: hidden;
    margin-top:12px;
	margin-bottom:37px;
}
.social-icons li{
    display:block;
    float: left;
    margin:0 18px 0 0;
    padding:0;
}
.social-icons a{    
    display:block;
    border:0;
    width:34px;
    height:34px;
    text-indent:-9999px;
}

.social-facebook a { background: url(../img/icons/facebook.png) no-repeat 0 0 }
.social-facebook a:hover {  }
.social-linkedin a { background: url(../img/icons/linkdin.png) no-repeat 0 0 }
.social-linkedin a:hover {  }
.social-twitter a { background: url(../img/icons/x-social-media-white-round-icon.png) no-repeat 0 0
}
.social-twitter a:hover {  }
.anbi-link a {
    background: url(../img/anbi-logo.png) no-repeat 0 0
}

/* ==========================================================================  
PIRAMIDE
========================================================================== */

.l-header{
    height: 84px;
    width: 100%;
    position: fixed;
    z-index:10;
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.35);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.35);    
    background: #fff;
}
.l-header .row,
.l-header .row > .sfContentBlock{
    margin:0 auto;
    height:100%;
}

/* 
Navigation - Top
*/
nav.top{
    position: absolute;
    right:26px;   
    top:4px;
}
nav.top li,
nav.top .top-inner{
    float:left;
    margin:0;
}
nav.top a{
    display: block;
    line-height: 20px;
    font-family: open-sans, sans-serif;
    font-size:13px;
    text-decoration: none;
    color:#C4C4C4;
	padding-left:19px;
}
nav.top a:hover{
    text-decoration: none;
    color:#F7931E;
}


/* 
Navigation - First level 
*/
nav[role="navigation"]{
    bottom:0;
    right:0;
    position: absolute;
}
nav[role="navigation"] ul.root{
    margin-bottom: 0;
    border: none !important;
    background: #fff !important;
}
nav[role="navigation"] ul.root > li{
    float:left;
    margin:0;
    padding:0 !important;
}
nav[role="navigation"] ul.root > li:first-child{
    padding-left:0;
}
nav[role="navigation"] ul.root > li a{
    display: block;
    text-decoration: none;
    height: 55px;
    padding:0 26px 0 0 !important;
    font-size: 15px !important;
    line-height: 1.8 !important;
    font-family: open-sans, sans-serif;
    font-weight: 400;
    color:#000;
    cursor:pointer;
}
nav[role="navigation"] ul.root > li span{
    display: block;
    height:100%;
    padding: 0 !important;
    border: none !important;
}

/* 
Navigation - Dropdown level (2)
------------------------------------------------------
*/
nav[role="navigation"] ul.root ul {
    position:absolute;
    display: block;  
    overflow:hidden;
    margin: 0 0 0 -11px;
    background: #fff;
    color:#000;
    z-index:10;
    max-height:0px;
    max-width:0px;
    min-width:0px;    
    padding:0 !important;
    border: none !important;
}
/* Dropdown effect */
nav[role="navigation"] ul.root > li:hover > div > ul{ 
    z-index:100;
    max-height:1250px;
    max-width:1250px;
    min-width:200px;
}

nav[role="navigation"] ul.root > li:hover > div.rmSlide{
    height: auto !important;
    width: auto !important;
    left: 0 !important;
    top: 48px !important;
}

nav[role="navigation"] ul.root ul li{    
    float:none;
    padding:0 !important;
    margin:0;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;          
}

nav[role="navigation"] ul.root ul a{
    white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */    
    height:auto;
    line-height:auto !important;
    border:0;
    padding:0 !important;
    color:#000;
    width:auto !important;
    margin:0 !important;
    color:#000 !important;
}
nav[role="navigation"] ul.root ul a span,
nav[role="navigation"] ul.root > li a.is-selected + ul a span{
    display:block !important;
    padding:7px 5px 7px 14px !important;
    font-size:14px;
    margin: 0 !important;
    background-image:none !important;
    color:#000 !important;
}
nav[role="navigation"] ul.root ul a:hover{
    background:#f2f2f2 none !important;    
}

/* 
Navigation - Dropdown level (3) 
------------------------------------------------------
*/
nav[role="navigation"] ul.root ul div{
    position:relative !important;    
    width:100% !important;    
    height:auto !important;    
    left:0 !important;
    display: block !important;
}

nav[role="navigation"] ul.root ul ul {
    width:100%;
    max-height: 1250px;
    max-width: 1250px;
    position: relative;
    background: #fff;
    margin:0;
    left: 0 !important;
}
nav[role="navigation"] ul.root ul ul a span{
    padding-left:28px !important;  
    color:#000;
}

nav[role="navigation"] ul.root ul ul a:hover span{
    color:#000;
    background:#f2f2f2;
}


/* Sitefinity */
nav[role="navigation"] [placeholderid]{ min-width:700px !important; max-width:700px !important; min-height:60px !important; max-height:60px !important; margin:0 !important; overflow:hidden;}
nav[role="navigation"]  .zeDockZoneEmpty[placeholderid] { background-position: 50% 19px !important; }
nav[role="navigation"] [placeholderid] li{ margin-bottom: 0; float: left; padding-right: 7px; }
nav[role="navigation"] .zeControlDock{ margin-bottom:0;}
nav[role="navigation"] .RadDockZone { overflow:hidden;}
nav[role="navigation"] [placeholderid] li ul { display: none; }

    
.l-footer{
    font-size:14px;
    font-family: 'open_sanslight', sans-serif;
}
.l-footer .row:first-child{ 
    min-height:450px; 
    padding-top:84px;
}
.l-footer .row > .sfContentBlock{
    margin:0 auto;
}
.l-footer .row,
.l-footer .button{ 
    margin-bottom: 0;
}
.l-footer h1,
.l-footer h2,
.l-footer .one-third h1{ 
    font-size: 18px;
    line-height:24px;
    font-family: 'open_sansregular', sans-serif;
	margin-bottom:3px;
}
.l-footer h1 ~ h2{
    margin-top:26px;
}

/* Sitefinity */
.sfPageContainer .l-footer .zeControlDock:hover, 
.sfPageContainer .l-footer .zeControlDock:active, 
.sfPageContainer .l-footer .zeControlDock:focus{
    background-color: #a8a8a8;
}

div[role="main"]{
    padding-top:106px;
    padding-bottom:80px;
}

/* Form fix */
div[role="main"] input[type="text"]{
    width:300px;
    float:left;
    margin-bottom:15px;
}
div[role="main"] input + span{
    float:left;
}
div[role="main"] input + span + br,
div[role="main"] input + span + span,
div[role="main"] input + span + span + br,
div[role="main"] input + br{
    clear:both;
}
div[role="main"] textarea{
    width:400px;
    float:left;
}
div[role="main"] div[id$="ButtonsPanel"]{
    clear:both;
    padding-top:15px;
}
div[role="main"] .button:hover{
    text-decoration: none;
}
div[role="main"] span[id*="Validator"]{
/*    padding:0 0 15px;
    clear:both;*/
    padding-left:10px;
}
div[role="main"] span span.spanRight{
/*    font-style: italic;
    font-size: 13px;*/
    color:red;
}
div[role="main"] span span.spanRight + br{
    display:none;
}
div[role="main"] input[type="radio"]{
    float:left;
    margin:7px 9px 0 0;
}
div[role="main"] input[type="checkbox"]{
    margin-right:9px;
}
div[role="main"] span + span + span + br + a{
    display:block;
    clear:left;
}
div[role="main"] span + span + span + br + a + br{
    display:none;
}
div[role="main"] span[id*="Helptekst"],
div[role="main"] span[id*="Helpekst"]{
    padding-left:8px;
}

div[role="main"] ul{
	list-style:disc;
	margin:20px 0 20px 21px;
}
div[role="main"] ul.sfListMode,
div[role="main"] ul.sfnewsList {
	list-style:none;
	margin:20px 0;
}

/* SF Download list */
 div[role="main"] .sfLargeIcns ~ .sfLargeIcns ul{
	margin-top:40px;
 }

.one-third h1{
    font-size:22px;
}

aside > .sfContentBlock > h2:first-child{
	margin-top:9px;
}
aside .sfContentBlock img,
.sf_cols .sfContentBlock img {
	display: block;
	margin: 0 auto;
}

.logo{
    display: block;
    margin-top:14px;
    background: url(../img/Logo-Kennisbank-KCF.png) no-repeat left center;      
     -webkit-background-size: contain; /* For WebKit*/
    -moz-background-size: contain;    /* Mozilla*/
    -o-background-size: contain;      /* Opera*/
    background-size: contain;         /* Generic*/
    width:352px;
    height:50px;
    overflow: hidden;
    white-space: nowrap;
    text-indent: 400px;
}


.banner {
    overflow: hidden;
    display: block;
    width: 100%;
    height: 537px;
    background: url(../img/moodbar.jpg) no-repeat bottom center scroll;
    background-color: #444;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
    position: relative;
    margin-top:84px;
}
.banner .row{
    height:100%;
    min-height:100%;
    margin-bottom:0;
}
.banner section{
    margin-top:95px;
    font-size: 18px;
    color: #7F7F7F;
    line-height: 1.4;
    font-family: 'open_sanslight', sans-serif;
}
.banner section a{
    color: #7F7F7F;
}
.banner section + section{
    margin-top:0;
}
.banner section:first-child{
	text-align:center;
	font-size:27px;
	padding-bottom:29px;
}
.banner h1{
    font-size: 40px;
    color: #7F7F7F;
    letter-spacing: 1px;
    line-height: 48px;
    margin-bottom: 9px;
	margin-top: 20px;
    font-family: 'open_sanslight', sans-serif;
}

@media all and (max-height: 840px) {
  .banner {
        height: 440px;
  }
}

.banner-small{
    display:none;
}

.block-highlights .block-highlight{
    min-height:255px;
}
.banner + .block-highlights{
    margin-top:-24px;
}


.block-highlight{
    background: #454545;
    padding:26px 30px 0;
    color:#fff;
 }

 .block-highlight h1,
 .block-highlight h3{
    font-family: 'open_sansregular', sans-serif;
    font-size: 24px;
    line-height: 26px;
    color: #FFF;
    margin-bottom:18px;
 }
 .block-highlight h3{
	margin-top:0;
 }
 .block-highlight a{
    color:#fff;
    text-decoration: underline;
 }
 .block-highlight a:hover{
    text-decoration: none;
 }
.block-highlight input[type="text"],
.block-highlight input[type="password"],
html body .block-highlight .RadInput_Default input.riTextBox{
    width:100% !important;
    border:0;
    clear:both;
 }


 .block-highlight.green{
    background: #bccb05;
 }
  .block-highlight.blue{
    background: #0b8dcf;
 }
  .block-highlight.orange{
    background: #f7a90c;
}

/* Sitefinity */
.sfPageContainer .block-highlight .zeControlDock:hover, 
.sfPageContainer .block-highlight .zeControlDock:active, 
.sfPageContainer .block-highlight .zeControlDock:focus{
    background-color: #a8a8a8;
}

.green .button,
.green input[type="submit"],
.green .RadButton_Default input.rbDecorated[type="submit"]{
    background: #72982b;
    border-color:#72982b;
 }
.blue .button,
.blue input[type="submit"],
.blue .RadButton_Default input.rbDecorated[type="submit"]{
    background: #006db7;
    border-color:#006db7;
 }
.orange .button,
.orange input[type="submit"],
.orange .RadButton_Default input.rbDecorated[type="submit"]{
    background: #bf620f;
    border-color:#bf620f;
 }
.green .button:hover,
.green input[type="submit"]:hover,
.green .RadButton_Default input.rbDecorated[type="submit"]:hover{
    border-color:#fff;
 }
.blue .button:hover,
.blue input[type="submit"]:hover,
.blue .RadButton_Default input.rbDecorated[type="submit"]:hover{
    border-color:#fff;
 }
.orange .button:hover,
.orange input[type="submit"]:hover,
.orange .RadButton_Default input.rbDecorated[type="submit"]:hover{
    border-color:#fff;
 }


.teller{
    text-align: center;
    /*padding-top:23px;*/
}

.teller ul{
    display: inline-block;
    margin:0 auto;
    padding:0 17px;
    border:1px solid #7F7F7F;
}
.teller li{
    margin:0;
    padding:0 4px;
    float:left;
	font-size: 56px;
	line-height: 76px;
    color: #7F7F7F;
    /*letter-spacing: 10px;*/
    text-align: center;
    font-family: 'open_sansregular', sans-serif;
}

.kennisbank{
    text-align: center;
}
.kennisbank,
.kennisbank h1{
    color:#8CC63F;
    font-size:21px;
    line-height: 28px;
}
.kennisbank{
    font-family: 'open_sansregular', sans-serif;
}
.kennisbank h1{
    font-family: 'open_sansbold', sans-serif;    
    margin-bottom: 21px;
}
.kennisbank a + h1,
.kennisbank img h1{
    margin-top:20px;
}

.partners{
    text-align: center;
}
.partners h2{
    font-size: 30px; 
    line-height: 34px; 
    margin-bottom: 25px; 
    color: #F7931E; 
}

.partners ul { position:relative; min-height: 120px; overflow:hidden;}
.partners li.is-active { display:block !important; position:relative; text-align:center;height:100%;}
.partners li a,
.partners li img{
    display: block;
    text-align: center;
    margin:10px auto; 
}


/* Panelslider */
div[role="main"] .panelslider {
    float: left;
    list-style-type: none;
    margin: 0 10px 30px 0;
    width:100%;
}
.panelslider li{
    overflow:hidden;
    margin:0;
}
.panelslider li > a {
    display: block;
    padding: 10px;
    font-weight: bold;
    color: #0B8DCF;
    border-bottom: 1px solid #0B8DCF;
    text-decoration: none;
}
.panelslider li > a.is-active {
    background: #0B8DCF;
    color: #fff;
}
.panelslider li > a:hover{
    background: #0B8DCF;
    color: #fff;
}
.panelslider li > a + div {
    display: none; 
}

/* Nested slider */
div[role="main"] .panelslider .panelslider{
    margin-bottom:0;
}
.panelslider .panelslider li > a{ 
    color:#8CC63F;
    border-bottom: 1px solid #8CC63F;
}
.panelslider .panelslider li > a:hover{
    color:#fff;
    background: #8CC63F;
}
.panelslider .panelslider li > a.is-active {
   color:#fff;
   background: #8CC63F; 
}
.panelslider .panelslider li > a,
.panelslider .panelslider li > a + div{
    padding-left:40px;
}

.panelslider .panelslider li > a + div{
    border-bottom: 1px solid #8CC63F;
}
.panelslider .panelslider li > a + div .inner{
    padding-top:18px;
    padding-bottom:24px;
}

/* Zoek ANBI page */
.ANBIZoekTekstDiv{
    overflow: hidden;
    background: #F1F1F1;
    padding: 26px 30px 16px;
    margin-bottom:28px;
    margin-top:3px;
}
.ANBIZoekTekstDiv span{ 
    font-family: 'open_sansregular', sans-serif;
    font-size: 19px;
    line-height: 20px;
    margin-bottom: 18px;
    display: block;
}
.ANBIZoekTekstDiv input[type="text"]{ 
    float:left; 
    padding-top:7px; 
    padding-bottom: 7px;

}
.ANBIZoekTekstDiv a{
    float:left;
}
.ANBIZoekResultaat{
    padding-bottom: 12px;
}
/*.ANBIZoekTekstDiv .RadButton_Default input[type="submit"]{ 
    float:left;
    background: #72982B; 
}
.ANBIZoekTekstDiv .RadButton_Default input[type="submit"]:hover{ 
    border:1px solid #fff;
    color:#fff;
}*/

/*Div[id$=opvragenAccountDiv]
{
    visibility:hidden;
    margin-top:10px;
}*/




/* Sitefinity Pager */
.PagerDiv .RadDataPager_Default{
    border:0;
    background: transparent;
    margin-top: 15px;
}

.PagerDiv .RadDataPager .rdpWrap{
    padding:0;
}
.PagerDiv .RadDataPager .rdpWrap.rdpNumPart{
    padding:0 6px 0 10px;
}
.PagerDiv .RadDataPager input[type="submit"]{
    display: inline-block;
    padding: 10px;
    /*border-radius: 5px;*/ /*optional*/
    color: #aaa;
    background-image: none;
    border: solid 1px #444;
    height: 24px;
    width: 24px;
    background-image: url(../img/icons/pagination.gif);
}
.PagerDiv .RadDataPager input[type="submit"]:hover{
    background-color: #fff;
    border: solid 1px #F7931E;
}
.PagerDiv .RadDataPager input[type="submit"].rdpPageFirst{
    background-position: 0 0;    
}
.PagerDiv .RadDataPager input[type="submit"].rdpPagePrev{
    background-position: -24px 0;
}
.PagerDiv .RadDataPager input[type="submit"].rdpPageNext{
    background-position: -46px 0;
}
.PagerDiv .RadDataPager input[type="submit"].rdpPageLast{
    background-position: -70px 0;
}
.PagerDiv .RadDataPager input[type="submit"].rdpPageFirst:hover{
    background-position: 0 -22px;
}
.PagerDiv .RadDataPager input[type="submit"].rdpPagePrev:hover{
    background-position: -24px -22px;
}
.PagerDiv .RadDataPager input[type="submit"].rdpPageNext:hover{
    background-position: -46px -22px;
}
.PagerDiv .RadDataPager input[type="submit"].rdpPageLast:hover{
    background-position: -70px -22px;
}

.PagerDiv .RadDataPager_Default .rdpNumPart a {
    display: inline-block;
    padding: 0px 9px;
    margin-right: 4px;
    /*border-radius: 3px;*/
    border: solid 1px #444;
    background: none transparent;
    /*box-shadow: inset 0px 1px 0px rgba(255,255,255, .8), 0px 1px 3px rgba(0,0,0, .1);*/
    /*font-size: .875em;*/
    font-weight: bold;
    font-size:12px;
    text-decoration: none;
    /*color: #717171;*/
    /*text-shadow: 0px 1px 0px rgba(255,255,255, 1);*/
}
.PagerDiv .RadDataPager_Default .rdpNumPart a span,
.PagerDiv .RadDataPager_Default .rdpNumPart a:hover span,
.PagerDiv .RadDataPager_Default .rdpNumPart a.rdpCurrentPage span,
.PagerDiv .RadDataPager_Default .rdpNumPart a.rdpCurrentPage:hover span{
    background: none;
    padding:0;
    font-weight: normal;
}
.PagerDiv .RadDataPager_Default .rdpNumPart a:hover{
    background: none #fefefe;
    border: solid 1px #F7931E;
    color: #F7931E;
    /* background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);*/
}

.PagerDiv .RadDataPager_Default .rdpNumPart a.rdpCurrentPage {
    border: none;
    background: none #444;
    color:#fff;
    font-size:12px;
    /*box-shadow: inset 0px 0px 8px rgba(0,0,0, .5), 0px 1px 0px rgba(255,255,255, .8);
    color: #f0f0f0;*/
    /*text-shadow: 0px 0px 3px rgba(0,0,0, .5);*/
    line-height: 24px;
}


/* SF Comments */
ol.sfcommentsFieldsList{
	margin-left:0;
}
ol.sfcommentsFieldsList li{
	overflow:hidden;
}
ol.sfcommentsFieldsList .sfError{
	text-indent:10px;
	color:#ff0000;
	padding-top: 6px;
}
div[role="main"]  .ToggleAdvancedToolbars{
	white-space:nowrap;
}


/* SF Tablegrid  */
.RadGrid .rgMasterTable .rgRow td, .RadGrid .rgMasterTable .rgAltRow td, .RadGrid .rgMasterTable .rgEditRow td, .RadGrid .rgMasterTable .rgFooter td, .RadGrid .rgMasterTable .rgFilterRow td, .RadGrid .rgMasterTable .rgHeader, .RadGrid .rgMasterTable .rgResizeCol, .RadGrid .rgMasterTable .rgGroupHeader td{
	padding-left:0;
}

/* SF Tablegrid  */
div[role="main"]  .RadSocialShare{
	border-radius:0;
	margin-top:28px;
	padding: 6px 14px 10px
}
div[role="main"]  .RadSocialShare ul,
div[role="main"]  .RadSocialShare ul li{
	margin:0;
}


/* Bestuur - rechterkolom */
.aside-bestuur table img{
	margin-right:12px;
}

/* Gebruikers - rechterkolom */
.sf_cols .sfContentBlock.aside-zakelijk img,
.sfContentBlock.aside-zakelijk img{
	margin-top:63px;
}
 
 /* ANBI Overzicht */
 
.ANBIZoekResultaat ~ div.floatLeft a[style],
.ANBIZoekResultaat ~ div.floatLeft a[style]:hover{
	color:#9e9e9e;
	text-decoration:none;
}
 
 
/* ANBI Detail */
.kolom-links{
	float:left;
	width:68%;
}
.kolom-rechts{
	float:right;
	width:30%;
	padding-top:2px;
}

.kolom-rechts .floatLeft:last-child input,
.InlogControl input[type=submit]:last-child{  
	padding: 0;
	margin:0;
	border: 0;
	background: rgba(0, 0, 0, 0);
	color: #F7931E;
}
.kolom-rechts .floatLeft:last-child input:hover{
	text-decoration: underline;
}
.InlogControl input[type=submit]:last-child{  
	text-decoration:underline;
	color:#fff;
}
.InlogControl input[type=submit]:last-child:hover{
	text-decoration:none;
}  
.InlogControl p:last-child{
	padding-top:18px;
}

.AccountDiv{	margin-bottom:35px; overflow:hidden; }
.AccountDiv .clear{ display:none; }
.AccountDiv .floatLeft{	width:49%; padding:8px; border:1px solid #000; float:left; min-height: 237px;}
.AccountDiv .floatLeft ~ .floatLeft {	float:right; }
.AccountDiv input{ margin-top:14px; }
.AccountDiv input ~ p { font-size:12px; line-height:19px; }
.ANBIHeader h3 { font-size: 20px; line-height: 24px; margin-top: 24px; margin-bottom: 13px; color:#000; } 


/* Popup */
.RadWindow h1,
.RadWindow h2,
.RadWindow h3,
.RadWindow h4,
.RadWindow h5,
.RadWindow h6{  color:#1280DC; }
ul.rwControlButtons{  margin-bottom:0; }
ul.rwControlButtons li{  margin-bottom:0; }
td.rwWindowContent > div { padding: 8px; }
tr.rwStatusbarRow td{  line-height:1em;}


/* ==========================================================================  
VRAGENLIJST PROJECT
========================================================================== */

nav.top{ right:15px; }
nav.top li { float:right; }
nav.top span{
    display: block;
    line-height: 20px;
    font-family: open-sans, sans-serif;
    font-size:13px;
    text-decoration: none;
    color:#C4C4C4;
	padding-left:19px;
}

nav[role="navigation"] ul.root > li a{ padding:0 14px 0 0 !important; }

small{ font-size:14px; }

.block-extra-info,
div[role="main"] .block-questions-menu{
    border-radius:4px;
    background-color:#e3f0f6;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;    
    overflow: hidden;
}
div[role="main"] .block-questions-menu {
    overflow:visible;
    list-style-type:none;
    margin:0 0 24px;
    padding:0 0 10px;
    background-color:#fff;
    -moz-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
    -webkit-box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.35);    
}
.block-extra-info .inner{
    padding:14px 12px 16px;
    display: block;
}
.block-extra-info h2{
    text-transform:uppercase;
    font-size:14px;
    color: #1280DC;
    border-bottom:1px dotted #000;
    padding:10px 12px;
    margin:0;
    background: repeating-linear-gradient(-55deg, #e3f0f6, #eff4f7 3px, #e3f0f6 5px);
}

.block-questions-menu h2{
    margin:0;
    padding:16px 0 6px 12px;
    color: #F7931E;
}

.block-questions-menu li{
    position:relative;
}
.block-questions-menu .inner{
    margin-left:-5px;
}

.block-questions-menu a{
    display:block;
    padding:0 0 0 41px;
    font-size:14px;
    height:30px;
    line-height:30px;
    color:#000;
}
.block-questions-menu span{
    display:block;
    position:absolute;
}
.block-questions-menu span.number {
    left:10px;
    top:4px;
    border-radius:10px;
    width:20px;
    height:20px;
    line-height:20px;
    text-align:center;
    font-size:13px;
    border:1px solid #91d1f7;
    background-color:#fff;
}
.block-questions-menu span.arrow{
    display:none;
    width: 0;
    height: 100%;
    top:0;
    right:-19px;
    border-style: solid;
    border-width: 15px 0 15px 20px;
    border-color: transparent transparent transparent #017dc5;
    /*Tips
    Try border-style: inset if Firefox renders a strange gray border
    Add -webkit-transform:rotate(360deg) for a better anti-aliasing in webkit browser*/
}
.block-questions-menu .is-active a {
    background-color: #017dc5;
    border-radius:4px 0 0 4px;
    color:#fff;
    -moz-box-shadow: -1px 1px 4px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: -1px 1px 4px rgba(0, 0, 0, 0.5);
    box-shadow: -1px 1px 4px rgba(0, 0, 0, 0.5); 
}
.block-questions-menu .is-active span.arrow {
    display:block;
}


.row .columns.column-questions{
    padding-left:18px;
}

div[role="main"] span[id*="Validator"]{ padding-left:0; }
div[role="main"] .form { width:100%; }
div[role="main"] .form td { padding: 7px 15px 7px 0;}
div[role="main"] .form label { white-space:nowrap; }
div[role="main"] .form input[type="text"],
div[role="main"] .form input[type="password"] { margin:0; float:left; }
div[role="main"] select{ padding-left: 5px; padding-top: 5px; padding-bottom: 5px; }
div[role="main"] .radiobuttons label { font-weight:normal; }
div[role="main"] .radiobuttons table { width:100%; }
div[role="main"] td.radiobuttons-label { vertical-align:top; padding-top:13px; }
div[role="main"] h2.form-subtitle{
    border-bottom: 1px dotted #000;
    padding-top: 5px;
    padding-bottom: 10px;
    margin-bottom: 25px;
    color:#0071BC;
}

.antwoordlabel .antwoordRadio label {
 color:#0071BC;
}

.error{ color: #F00; }
.error.is-fullwidth{ display:block; }

input[type="checkbox"] { float:left; margin-top:6px; }
input[type="checkbox"] + label { font-weight:normal; line-height:27px; }
div[role="main"] ul.form-list { padding:0; margin:0; }
.form-list li{ list-style-type:none; overflow:hidden;}

.icon-question{
    vertical-align:top;
    padding-top:3px;
}
.icon-question a{
    display:block;
    width:18px;
    height:18px;
    font-size:12px;
    line-height:17px;
    font-weight:bold;
    border:1px solid #017DC5;
    color:#017DC5;
    border-radius:9px;
    text-align:center;
}
.icon-question a:hover,
.icon-question a:active {
    background-color: #017DC5;
    color:#fff;
    text-decoration:none;
}

table.multiple-answers,
table.multiple-answers table{
    width:100%;
}
table.multiple-answers{
    padding:0 5px;
    margin-bottom:10px;
}
table.multiple-answers .antwoordInput{ 
    padding:0px 7px; 
    font-size: 13px;
}

.popupOuter{
    display: none; 
    position: absolute; 
    border: 1px solid #017DC5; 
    background-color: #fff; 
    padding: 10px 14px; 
    z-index:99999;
    border-radius: 4px;
    -moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
    font: 15px/25px "open_sanslight", sans-serif, Arial;
    max-width: 694px;
}

.blockUI.blockMsg{
    border-radius:4px;
    border: 1px solid #017DC5 !important; 
    background:#fff !important;
    padding: 12px 14px; 
    font: 15px/25px "open_sanslight", sans-serif, Arial;
    -moz-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 0px 11px rgba(0, 0, 0, 0.25);
}
.blockUI.blockMsg h2 {
    margin:15px 0;
}

table.backend-search td{
    vertical-align:top;
    padding-left:10px;
}
table.backend-search td.is-first {
    padding-left:0px;   
}

div[role="main"] table.backend-search input[type="text"],
div[role="main"] table.backend-search select{
    width:100%;
}

table.lijst{
    border:1px solid #CCC;
}
table.lijst .header,
table.lijst .pager,
table.lijst .headerrow{
    background-color:#444;
    color: #FFF;
}
table.lijst td,
table.lijst th{
    padding-left:5px;
    padding-right:5px;
}
table.lijst td{
    line-height:1.4em;
    padding-top:5px;
    padding-bottom:5px;
}
table.lijst th{
    padding-top:7px;
    padding-bottom:7px;
    white-space:nowrap;
}
table.lijst .pager td {
    padding-top:5px;
    padding-bottom:5px;
}
table.lijst .pager td td {
    padding-top:0;
    padding-bottom:0;
}

table.lijst .row-odd{
    background-color:#DFDFDF;
}
table.lijst .row-even{
    background-color:#F3F3F3;
}


div[role="main"] table.lijst input[type="text"]{
    margin-bottom:0;
    width:100%;
}

.word-break{
 word-break: break-all;
}
.no-wrap{
 white-space:nowrap;
}

div[role="main"] table.nieuw-doel input[type="text"]{
    width:auto;
}

table.grid-basic{
    width:100%;
}

table.grid-basic td,
table.grid-basic th {
    padding:5px;
}
table.grid-basic td td {
    padding:0px;
}
table.grid-basic th {
    font-weight:bold;
}

table.form.anbiscan .vraaglabel{
    width:82%;
}
table.form.anbiscan .antwoordlabel td{
    padding-top:0;
    padding-bottom:0;
}

table.form.vragenlijst-details{
    width:auto;
}

table.form.vragenlijst-details input[type="submit"]{
    margin-bottom:0;
}


table.form.registratiemail{
    margin-top:20px;
}

table.form.wijzig-account{
    width:auto;
    margin-top:20px;
}
    table.form.wijzig-account .wijzig-account {
        margin-top:0;
    }

table.form.wijzig-account td.is-first{
    width:250px;
}


.Accorderen table.antwoordRadio .is-accordeerbaar
{
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
}

input.is-accordeerbaar,
select.is-accordeerbaar,
textarea.is-accordeerbaar,
button.is-accordeerbaar,
.Accorderen .antwoordInput .is-accordeerbaar
{
    background-color: #E3F0F6 !important;
    color: #777;
}

input.is-sectoranalyse,
select.is-sectoranalyse,
textarea.is-sectoranalyse,
button.is-sectoranalyse,
.Accorderen .antwoordInput .is-sectoranalyse
{
    background-color: #FFFF66 !important;
    border: 1px solid #CCC;
    color:#777;
}
.is-sectoranalyse
{
    background-color: #FFFF66 !important;
    border: 1px solid #CCC;
    color:#777;
}

.antwoordInput.is-sectoranalyse:focus {
    border: 1px solid #AAA;
}

.antwoordInput.is-accordeerbaar:focus {
    border: 1px solid #AAA;
}

span.is-accordeerbaar,
.Accorderen .antwoordRadio label{
    color: #000;
}


/* jQuery UI
================================================== */

body .ui-widget{
    font: 15px/25px "open_sanslight", sans-serif, Arial;
    color: #000;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
}
body .ui-button-text-only .ui-button-text{
    padding:0;
}
body .ui-dialog .ui-dialog-buttonpane button{
    margin:0;
}

body .ui-dialog .ui-dialog-title{
    color: #F7931E; 
    font-family: 'open_sansregular', sans-serif; 
    font-weight: normal; 
    margin:0;
    font-size: 30px; 
    line-height: 35px; 
    margin-bottom: 1px;
    margin-top:10px;
}
body .ui-dialog .ui-dialog-titlebar-close{
    margin:0;
    width:auto;
    top:5px;
    padding: 3px 13px;
    display:none;
}

body .ui-widget-header{
    background: none;
    border:0;
}

body .ui-corner-all {
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
}